
#stacks_in_145 .stacks_left {
	float:left;
	width:61%;
}

#stacks_in_145 .stacks_right {
	float:right;
	width:35%;
}
#stacks_in_145 {
	margin:  20px;
}

#stacks_in_368 {
	background-color: rgba(213, 230, 254, 1.00);
}

#stacks_in_370 {
	background-color: rgba(213, 230, 254, 1.00);
	padding:  20px;
}
#stacks_in_820>.s3_row {
	margin: 0 -10px;
}

#stacks_in_820>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_820>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_820>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_820>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_820>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_710 {
	margin:  20px;
	padding:  3px;
}
